package intrinsic.mx.utils;

public class XMLUtil extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public XMLUtil() {
}


/** Static Methods */
public static native boolean qnamesEqual(intrinsic.QName arg0, intrinsic.QName arg1);
public static native intrinsic.flash.xml.XMLDocument createXMLDocument(String arg0);
public static native intrinsic.XMLList getAttributeByQName(intrinsic.XML arg0, intrinsic.QName arg1);
public static native String qnameToString(intrinsic.QName arg0);

/** Methods */

}
